## jarjar-maven-plugin 1.5

=== debian/changelog ===
jarjar-maven-plugin (1.5-1) unstable; urgency=low

  * Initial release (Closes: #648640)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 19:33:36 +0100
