=== debian/control ===
Source: jarjar-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: ant-doc,
                     default-jdk-doc,
                     junit4,
                     libasm3-java,
                     libmaven-common-artifact-filters-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libplexus-archiver-java,
                     libplexus-utils-java,
                     libplexus-utils-java-doc
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/jarjar-maven-plugin.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jarjar-maven-plugin.git
Homepage: http://sonatype.github.com/jarjar-maven-plugin/

Package: libjarjar-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjarjar-maven-plugin-java-doc
Description: Maven plugin to repackage third-party jars
 Utility that makes it easy to repackage Java libraries and embed them into
 your own distribution. This is useful for two reasons:
 - You can easily ship a single jar file with no external dependencies.
 - You can avoid problems where your library depends on a specific
   version of a library, which may conflict with the dependencies of
   another library.
 .
 This package provide a Maven plugin for Java to allow plug this
 into Maven build system.

Package: libjarjar-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjarjar-maven-plugin-java
Description: Maven plugin to repackage third-party jars - documentation
 Utility that makes it easy to repackage Java libraries and embed them into
 your own distribution. This is useful for two reasons:
 - You can easily ship a single jar file with no external dependencies.
 - You can avoid problems where your library depends on a specific
   version of a library, which may conflict with the dependencies of
   another library.
 .
 This package contains the API documentation of libjarjar-maven-plugin-java.
