## jarjar-maven-plugin 1.7

=== debian/changelog ===
jarjar-maven-plugin (1.7-1) unstable; urgency=low

  * New upstream release
  * Upgraded the dependency on ASM (3.x -> 4.x)
  * Added the missing --java-lib flag in libjarjar-maven-plugin-java.poms
  * Updated Standards-Version to 3.9.4
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 May 2013 17:17:38 +0200
