=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: ant-doc,
                      default-jdk-doc,
                      junit4,
-                     libasm3-java,
+                     libasm4-java,
                      libmaven-common-artifact-filters-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-tools-java,
@@ -16,7 +16,7 @@
                      libplexus-archiver-java,
                      libplexus-utils-java,
                      libplexus-utils-java-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/jarjar-maven-plugin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jarjar-maven-plugin.git
 Homepage: http://sonatype.github.com/jarjar-maven-plugin/
