## jarjar-maven-plugin 1.8

=== debian/changelog ===
jarjar-maven-plugin (1.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.5 (no changes)
  * Build depend on debhelper >= 9
  * debian/copyright: Updated the upstream contributors

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Nov 2013 09:07:49 +0100
