=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: ant-doc,
                      default-jdk-doc,
                      junit4,
@@ -16,9 +16,9 @@
                      libplexus-archiver-java,
                      libplexus-utils-java,
                      libplexus-utils-java-doc
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/jarjar-maven-plugin.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jarjar-maven-plugin.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jarjar-maven-plugin.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jarjar-maven-plugin.git
 Homepage: http://sonatype.github.com/jarjar-maven-plugin/
 
 Package: libjarjar-maven-plugin-java
