=== debian/watch ===
version=3
http://githubredir.debian.net/github/sonatype/jarjar-maven-plugin/jarjar-maven-plugin-(.*).tar.gz
