## jarjar-maven-plugin 1.9

=== debian/changelog ===
jarjar-maven-plugin (1.9-9) unstable; urgency=medium

  * Depend on libasm-java (>= 7.0)
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Apr 2024 22:52:41 +0200

jarjar-maven-plugin (1.9-8) unstable; urgency=medium

  * Team upload.
  * Switched again to libasm-java and fixed the compatibility with ASM 6
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889419)
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Jan 2019 01:46:13 +0100

jarjar-maven-plugin (1.9-7) unstable; urgency=medium

  * Team upload.
  * Revert to libasm4-java to avoid compatibility issues with ASM 6
  * Depend on libplexus-utils2-java instead of libplexus-utils-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Sep 2017 12:45:41 +0200

jarjar-maven-plugin (1.9-6) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * No longer install the jar in /usr/share/java
  * Enabled the unit tests
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Aug 2017 15:44:48 +0200

jarjar-maven-plugin (1.9-5) unstable; urgency=medium

  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 14:32:32 +0200

jarjar-maven-plugin (1.9-4) unstable; urgency=medium

  * Fixed a build failure by changing the Maven rule for asm
  * Marked the ant dependency in the pom as provided (Closes: #769804)
  * Fixed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jun 2015 09:30:11 +0200

jarjar-maven-plugin (1.9-3) unstable; urgency=medium

  * debian/control:
    - Added an explicit build dependency on ant (Closes: #769804)
    - Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Nov 2014 00:09:39 +0100

jarjar-maven-plugin (1.9-2) unstable; urgency=medium

  * Team upload.
  * d/maven.rules: Fixed asm artifact version (Closes: #748564)

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Fri, 06 Jun 2014 12:14:56 +0000

jarjar-maven-plugin (1.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Suggest the dependency on ant instead of recommending it

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Apr 2014 23:14:28 +0200
