=== debian/control ===
Source: jarjar-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libasm-java (>= 7.0),
 libmaven-common-artifact-filters-java,
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libplexus-archiver-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jarjar-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/jarjar-maven-plugin
Homepage: https://sonatype.github.io/jarjar-maven-plugin/

Package: libjarjar-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven plugin to repackage third-party jars
 Utility that makes it easy to repackage Java libraries and embed them into
 your own distribution. This is useful for two reasons:
 - You can easily ship a single jar file with no external dependencies.
 - You can avoid problems where your library depends on a specific
   version of a library, which may conflict with the dependencies of
   another library.
 .
 This package provide a Maven plugin for Java to allow plug this
 into Maven build system.
