=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/sonatype/jarjar-maven-plugin/tags .*/jarjar-maven-plugin-([\d\.]+).tar.gz
